## octave-octcdf 1.0.9

=== DESCRIPTION ===
Name: octcdf
Version: 1.0.9
Date: 2008-04-29
Author: Alexander Barth <abarth@marine.usf.edu>
Maintainer: Alexander Barth <abarth@marine.usf.edu>
Title: octcdf
Description: A NetCDF interface for octave
Depends: octave (>= 2.9.7)
Autoload: yes
BuildRequires: netcdf-devel
License: GPL version 2 or later
Url: http://octave.sf.net
