## octave-octcdf 1.0.12

=== DESCRIPTION ===
Name: octcdf
Version: 1.0.12
Date: 2009-02-19
Author: Alexander Barth <barth.alexander@gmail.com>
Maintainer: Alexander Barth <barth.alexander@gmail.com>
Title: octcdf
Description: A NetCDF interface for octave
Depends: octave (>= 2.9.7)
Autoload: yes
BuildRequires: netcdf-devel
License: GPL version 2 or later
Url: http://octave.sf.net
