=== debian/changelog ===
octave-octcdf (1.0.13-2) unstable; urgency=low

  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571857)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.8.4 (no changes needed)

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 02 May 2010 17:58:28 +0200

octave-octcdf (1.0.13-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release
  * Use quilt for patches
  * New patch: update-tests, fixes failing tests. Taken from upstream SVN.
    Unfortunately, the tests still don't pass due to a bug in Octave, see
    http://old.nabble.com/writing-ncdf-file-with-octcdf-to26238983.html

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 30 Dec 2009 22:14:22 +0100

octave-octcdf (1.0.12-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 15:54:56 +0200

octave-octcdf (1.0.11-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory
  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 07 Apr 2009 19:21:24 +0200

octave-octcdf (1.0.11-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file

  [ Thomas Weber ]
  * New upstream release
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 11 Dec 2008 22:05:12 +0100

octave-octcdf (1.0.9-2) unstable; urgency=low

  * debian/control:
    + Replace obsolete build-dependency netcdfg-dev by libnetcdf-dev
    + Bump Standards-Version to 3.8.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 01 Jul 2008 18:42:26 +0200

octave-octcdf (1.0.9-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 12 May 2008 10:36:40 +0200

octave-octcdf (1.0.8-1) unstable; urgency=low

  * Initial release (closes: #468511)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Sat, 16 Feb 2008 16:01:45 +0100
