=== debian/control ===
Source: octave-octcdf
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <thomas.weber.mail@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.0), 
 libnetcdf-dev
Standards-Version: 3.8.4
Homepage: http://octave.sourceforge.net/octcdf
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-octcdf.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-octcdf.git

Package: octave-octcdf
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends},
Description: NetCDF data files interface for Octave
 This package provides functions to work with NetCDF data files in
 Octave, a numerical computation software. This package provides a
 function (netcdf) that creates and reads NetCDF files and writes to a
 NetCDF file (ncdump) among others.
 .
 This Octave add-on package is part of the Octave-Forge project.
