## octave-octcdf 1.1.4

=== debian/changelog ===
octave-octcdf (1.1.4-2) unstable; urgency=low

  * debian/watch: Use the SourceForge redirector
  * New patch: do_not_pass_compiler_flags_to_mkoctfile (Closes: 666142)

 -- Thomas Weber <tweber@debian.org>  Fri, 27 Apr 2012 00:40:56 +0200

octave-octcdf (1.1.4-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.1.4
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.1, to build against Octave 3.6
  * Add Sébastien Villemot to the list of Uploaders
  * Bump to Standards-Version 3.9.3, no changes needed
  * debian/patches/update-tests: Drop patch (applied upstream)
  * debian/copyright: update to machine-readable format 1.0

 -- Thomas Weber <tweber@debian.org>  Sun, 25 Mar 2012 22:26:54 +0200
