=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <thomas.weber.mail@gmail.com>
+Uploaders: Thomas Weber <tweber@debian.org>,
+           Sébastien Villemot <sebastien.villemot@ens.fr>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.0), 
+Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1),
  libnetcdf-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 Homepage: http://octave.sourceforge.net/octcdf
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-octcdf.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-octcdf.git
