## octave-octcdf 1.1.6

=== debian/changelog ===
octave-octcdf (1.1.6-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 1.1.6
  * debian/copyright: reflect upstream changes
  * no-print-command-result.patch: remove patch, applied upstream
  * autoload-yes.patch: new patch, mark package as autoloaded

  [ Rafael Laboissiere ]
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Use Sébastien Villemot's @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag
  * debian/copyright: Use the octave-maintainers mailing list as upstream
    contact

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 May 2013 11:32:47 +0200

octave-octcdf (1.1.5-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.1.5
  * Add Lintian override for false positive on hardening flags
  * debian/copyright: Reflect upstream changes
  * Add patch no-print-command-result.patch

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Fri, 06 Jul 2012 12:51:04 +0000
