=== src/Makefile ===
--- 
+++ 
@@ -42,7 +42,7 @@
 TARGETS = $(NCTARGET)
 
 MOFLAGS = $(OCTCDF_CFLAGS)
-MOLIBS = $(shell mkoctfile --print LIBS) $(OCTCDF_LIBS) 
+MOLIBS = $(OCTCDF_LIBS) 
 
 #
 # comment this line out if your octave installation does not have integer types.
@@ -61,7 +61,7 @@
 ov-netcdf.o ov-ncfile.o ov-ncvar.o  ov-ncatt.o  ov-ncdim.o: ov-netcdf.h ov-ncfile.h ov-ncvar.h  ov-ncatt.h ov-ncdim.h
 
 $(NCTARGET) : $(OBJECTS)
-	LIBS="$(MOLIBS)" $(MKOCTFILE) -o $@ $(MOFLAGS) $(OBJECTS)
+	$(MKOCTFILE) -o $@ $(MOFLAGS) $(OBJECTS) $(MOLIBS) 
 
 %.o:%.cc
 	$(MKOCTFILE) -c $< $(MOFLAGS) $(DEFINES)
@@ -70,5 +70,4 @@
 $(MFILES): nctype.m4
 	m4 --define=TYPE=$(patsubst nc%.m,%,$@) nctype.m4 > $@
 
-clean: ; -$(RM) *.o core* octave-core *.oct *~ *.nc 
-
+clean: ; -$(RM) -R *.o core* octave-core *.oct *~ *.nc autom4te.cache
