=== debian/changelog ===
octave-octcdf (1.1.7-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.1.7
  * Bump to Standards-Version 3.9.5, no changes needed
  * debian/copyright: Reflect upstream changes
  * Drop Lintian override on hardening-no-fortify-functions
  * Add patch fix-spelling.patch

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 23 Feb 2014 10:55:31 +0100
