=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
            Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1),
  libnetcdf-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://octave.sourceforge.net/octcdf
-Vcs-Git: git://git.debian.org/git/pkg-octave/octave-octcdf.git
-Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-octcdf.git
+Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-octcdf.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-octcdf.git
 
 Package: octave-octcdf
 Architecture: any
