## octave-octcdf 1.1.8

=== DESCRIPTION ===
Name: octcdf
Version: 1.1.8
Date: 2015-03-10
Author: Alexander Barth <barth.alexander@gmail.com>
Maintainer: Alexander Barth <barth.alexander@gmail.com>
Title: octcdf
Description: A NetCDF interface for octave. This interface is depreciated. Please use the netcdf package instead (possibly in combination with ncarray).
Depends: octave (>= 3.4.0)
BuildRequires: netcdf-devel
License: GPLv2+
Url: http://octave.sf.net
