=== debian/changelog ===
octave-octcdf (1.1.8-1build2) xenial; urgency=medium

  * No-change rebuild for netcdf transition.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jan 2016 22:08:36 +0000

octave-octcdf (1.1.8-1build1) wily; urgency=medium

  * No-change rebuild for netcdf soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 26 Sep 2015 15:49:59 +0000

octave-octcdf (1.1.8-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.1.8
  * d/p/fix-spelling.patch: Drop patch (applied upstream)
  * d/p/autoload-yes.patch: Remove patch (deprecated upstream)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 19 Jul 2015 18:14:30 +0200

octave-octcdf (1.1.7-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Add Rafael Laboissiere and Mike Miller to Uploaders.

  [ Rafael Laboissiere ]
  * d/copyright: Ensure that all files have copyright information
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Rafael Laboissiere <rafael@laboissiere.net>  Wed, 01 Oct 2014 08:58:46 -0300
