=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Thomas Weber <tweber@debian.org>,
-           Sébastien Villemot <sebastien@debian.org>
+           Rafael Laboissiere <rafael@laboissiere.net>,
+           Sébastien Villemot <sebastien@debian.org>,
+           Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1),
  libnetcdf-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://octave.sourceforge.net/octcdf
 Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-octcdf.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-octcdf.git
