## octave-octcdf 1.1.10

=== debian/changelog ===
octave-octcdf (1.1.10-1) unstable; urgency=medium

  * Imported Upstream version 1.1.10
  * d/control:
    + Use secure URIs in the Vcs-* fields
    + Bump Standards-Version to 3.9.7 (no changes needed)

 -- Rafael Laboissiere <rafael@laboissiere.net>  Thu, 24 Mar 2016 08:17:23 +0100
