=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
            Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1),
  libnetcdf-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://octave.sourceforge.net/octcdf
-Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-octcdf.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-octcdf.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-octcdf.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-octave/octave-octcdf.git
 
 Package: octave-octcdf
 Architecture: any
